Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 30 Aug 2014, 20:52
All times are UTC - 4
 Forum index » House Training » Beginners Help ( Start Here)
Booting USB flash drive: syslinux 2.10 works, 3.09 doesn't
Moderators: Flash, Ian, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
Guest
Guest


PostPosted: Fri 08 Jul 2005, 04:15    Post_subject:    

Hi.

I posted, a few minutes ago, in the solutions forum before even
checking the newbie's forum Embarassed ...
Well, I am no not a linux newbie, just a puppy newbie Wink
I ran into trouble with installation on flash disk (pen) and it was
related to syslinux. Version 3.09 does not work properly but 2.10
does. I first could not boot, then ran into X11 setup problems. This
problem was seen before and the solution available through Google.
2.10 solved all that and installation works. It might be interestng to
provide the 2.10 version instead of the 3.09 on the download page.

Regards.
Back to top
nduanetesh
Ultra Super-stud

Joined: 05 May 2005
Posts: 168

PostPosted: Sat 09 Jul 2005, 01:13    Post_subject:  

i too have found that with certain USB keys I had to download and use Syslinux 2.11 or earlier, because a later one wouldn't render the key bootable. (Let me rephrase that...I have always assumed it was the fault of the key that it required syslinux 2.11, but thinking about it now, it could be the bios...I'll have to look into that.)

I should add this tidbit to the USB Booting problems wiki page...that I said I'd update like a month ago...I'm such a slacker.

Thanks for reminding me.

ND
Back to top
View user's profile Send_private_message 
VSh


Joined: 06 Jul 2005
Posts: 16

PostPosted: Wed 20 Jul 2005, 15:29    Post_subject: 3.09 could work  

Version 3.09 could work properly, if you ran it with -s flag in command line. Can you check it?
Back to top
View user's profile Send_private_message 
mr_linux2u

Joined: 30 May 2005
Posts: 1

PostPosted: Sat 23 Jul 2005, 04:35    Post_subject: Syslinux version  

Very Happy I've just installed chubby puppy 1.0.4 on my Digi-cam using syslinux 2.11, and apart from the slow boot-up (usb 1.1 interface Sad ), everythings hunky-dory.

Now just gotta download firefox, icewm again.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Beginners Help ( Start Here)
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0442s ][ Queries: 11 (0.0062s) ][ GZIP on ]